<template>
  <div class="wrapper">
    <main class="page">
      404
    </main>
  </div>
</template>

<script>
  export default {
    name: 'error',
    layout: 'empty',
  }
</script>

<style lang="scss" scoped></style>
